Index: pykota/trunk/debian/links
===================================================================
--- pykota/trunk/debian/links (revision 2146)
+++ pykota/trunk/debian/links (revision 3413)
@@ -1,1 +1,1 @@
-usr/share/pykota/cupspykota usr/lib/cups/backend/cupspykota 
+usr/share/pykota/cupspykota usr/lib/cups/backend/cupspykota
Index: pykota/trunk/debian/control
===================================================================
--- pykota/trunk/debian/control (revision 3378)
+++ pykota/trunk/debian/control (revision 3413)
@@ -10,20 +10,20 @@
 Package: pykota
 Architecture: all
-Depends: python, python-egenix-mxdatetime, cupsys,  python-pygresql | python-ldap | python-pysqlite2 | python-mysqldb, jaxml | python-jaxml, python-osd, python-reportlab, python-pysnmp4, python-imaging 
+Depends: python, python-egenix-mxdatetime, cupsys,  python-pygresql | python-ldap | python-pysqlite2 | python-mysqldb, jaxml | python-jaxml, python-osd, python-reportlab, python-pysnmp4, python-imaging
 Recommends: qa-assistant, snmp, netatalk, python-psyco, npadmin, python-pam
 Description: Print Quota/Accounting system for CUPS
- PyKota is a full featured, internationalized, centralized and extensible 
- Print Quota system for CUPS. It supports both PostgreSQL, MySQL, SQLite and 
- OpenLDAP (or other LDAP servers) as the quota database backend. 
+ PyKota is a full featured, internationalized, centralized and extensible
+ Print Quota system for CUPS. It supports both PostgreSQL, MySQL, SQLite and
+ OpenLDAP (or other LDAP servers) as the quota database backend.
  .
  One installed, type 'pksetup debian' to configure PyKota.
  .
- This software features most of what you might expect from a modern Print 
- Quota and Accounting Solution. However it can be extended at will 
+ This software features most of what you might expect from a modern Print
+ Quota and Accounting Solution. However it can be extended at will
  because it allows one to plug his own administrative scripts at
  several stages of the printing process.
  .
- Full access to source code is granted to all for no fee via Subversion, but 
- installable tarball, DEB and RPM download is for a fee. Redistribution and 
+ Full access to source code is granted to all for no fee via Subversion, but
+ installable tarball, DEB and RPM download is for a fee. Redistribution and
  modification is allowed to all under the terms of the GNU GPL version 3 or
  later.
Index: pykota/trunk/debian/changelog
===================================================================
--- pykota/trunk/debian/changelog (revision 3253)
+++ pykota/trunk/debian/changelog (revision 3413)
@@ -1,4 +1,4 @@
 pykota (1.27alpha2) unstable; urgency=low
-  
+
   * Update from SVN.
 
@@ -6,5 +6,5 @@
 
 pykota (1.25) unstable; urgency=low
-  
+
   * Update from SVN.
 
@@ -12,5 +12,5 @@
 
 pykota (1.24) unstable; urgency=low
-  
+
   * Update from SVN.
 
@@ -26,52 +26,52 @@
 
   * Update from SVN.
-  
+
  -- Jerome Alet <alet@librelogiciel.com>  Sun, 10 Oct 2005 00:07:00 +0200
- 
+
 pykota (1.23beta) unstable; urgency=low
 
   * Update from SVN.
-  
+
  -- Jerome Alet <alet@librelogiciel.com>  Sun, 25 Sept 2005 17:19:00 +0200
- 
+
 pykota (1.22) unstable; urgency=low
 
   * Update from SVN.
-  
+
  -- Jerome Alet <alet@librelogiciel.com>  Sun, 8 May 2005 22:27:00 +0200
- 
+
 pykota (1.22beta) unstable; urgency=low
 
   * Update from SVN.
-  
+
  -- Jerome Alet <alet@librelogiciel.com>  Sat, 3 May 2005 23:21:00 +0200
- 
+
 pykota (1.21) unstable; urgency=low
 
   * Update from CVS.
-  
+
  -- Jerome Alet <alet@librelogiciel.com>  Sat, 5 Mar 2005 19:58:00 +0200
- 
+
 pykota (1.21beta) unstable; urgency=low
 
   * Update from CVS.
-  
+
  -- Jerome Alet <alet@librelogiciel.com>  Thu, 24 Feb 2005 22:53:00 +0200
- 
+
 pykota (1.20) unstable; urgency=low
 
-  * Update from CVS. 
+  * Update from CVS.
 
  -- Jerome Alet <alet@librelogiciel.com>  Mon, 1 Nov 2004 08:51:44 +0200
- 
+
 pykota (1.20beta) unstable; urgency=low
 
-  * Update from CVS. 
+  * Update from CVS.
 
  -- Jerome Alet <alet@librelogiciel.com>  Sat, 23 Oct 2004 18:22:44 +0200
- 
+
 pykota (1.20alpha24) unstable; urgency=low
 
-  * Update from CVS. 
+  * Update from CVS.
 
  -- Sergio González González <sergio.gonzalez@hispalinux.es>  Wed, 13 Oct 2004 01:29:44 +0200
@@ -93,7 +93,7 @@
 
   * Update from CVS.
-  
+
  -- Jerome Alet <alet@librelogiciel.com>  Wed,  28 Jul 2004 15:59:03 +0100
- 
+
 pykota (1.19alpha29) unstable; urgency=low
 
Index: pykota/trunk/debian/makedeb.sh
===================================================================
--- pykota/trunk/debian/makedeb.sh (revision 3279)
+++ pykota/trunk/debian/makedeb.sh (revision 3413)
@@ -1,5 +1,5 @@
 #! /bin/sh
 #
-# PyKota : Print Quotas for CUPS 
+# PyKota : Print Quotas for CUPS
 #
 # (c) 2003, 2004, 2005, 2006, 2007, 2008 Jerome Alet <alet@librelogiciel.com>
@@ -8,10 +8,10 @@
 # the Free Software Foundation, either version 3 of the License, or
 # (at your option) any later version.
-# 
+#
 # This program is distributed in the hope that it will be useful,
 # but WITHOUT ANY WARRANTY; without even the implied warranty of
 # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 # GNU General Public License for more details.
-# 
+#
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
Index: pykota/trunk/debian/copyright
===================================================================
--- pykota/trunk/debian/copyright (revision 3379)
+++ pykota/trunk/debian/copyright (revision 3413)
@@ -35,23 +35,23 @@
 Licensing information :
 
-  * PyKota is licensed under the terms of the GNU General Public License of 
+  * PyKota is licensed under the terms of the GNU General Public License of
     the Free Software Foundation, version 3, or at your option, any higher
     version.
 
-  * You can access to PyKota's latest development tree by using 
+  * You can access to PyKota's latest development tree by using
     SubVersion (aka SVN) :
-  
+
       $ svn co svn://svn.pykota.com/pykota/trunk pykota
 
   * You are encouraged to support the project by purchasing unlimited
     entry passes to 'OFFICIAL' packages, or Technical Support contracts.
-    
-  * I ask you to not label or present a version of PyKota downloaded 
+
+  * I ask you to not label or present a version of PyKota downloaded
     from SVN as being the 'OFFICIAL' one.
 
   * For more informations, please read :
-  
+
         http://www.pykota.com/purchase
         http://www.pykota.com/technical-support
 	http://trac.pykota.com
-        
+
